Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

Error message on scraping



  • Hi! I'm receiving this message everytime i scrape (a lot of) roms... Scraping runs ok till, after a lot of games (300... 400 maybe), this message comes out and any other rom can be scraped... Two times (I've proceeded full format between them)... First time i've scraped on recalbox order, second time i've scraped system-by-system randomly... both times it happened on mega drive's first rom....   I own a brand new Raspberry pi 3, and have the Recalbox 4.0b3 instaled... This is not my first time doing this (had a RP2 and a RP1b+ before, and all of them runned recalbox fully functional) Link to image: 



  • I also see this error message very often on my fresh installed PI3 with 4.0beta3. Never had this before.


Log in to reply
 

Want to support us ?

Join us on :

158
Online

45438
Users

17394
Topics

131190
Posts

Looks like your connection to Recalbox Forum was lost, please wait while we try to reconnect.